#u1791
{
	background-color: #FFFFFF;
}

#u1792
{
	background-color: transparent;
	position: relative;
}

#menuu1878
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1880
{
	background-color: #B23041;
	position: relative;
}

#u1880:hover
{
	background-color: #999999;
}

#u1880:active
{
	background-color: #6B6B6B;
}

#u1882-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1887
{
	background-color: #B23041;
	position: relative;
}

#u1880.MuseMenuActive,#u1887:hover
{
	background-color: #999999;
}

#u1887:active
{
	background-color: #6B6B6B;
}

#u1889-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1896
{
	background-color: #B23041;
	position: relative;
}

#u1887.MuseMenuActive,#u1896:hover
{
	background-color: #999999;
}

#u1896:active
{
	background-color: #6B6B6B;
}

#u1898-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1903
{
	background-color: #B23041;
	position: relative;
}

#u1896.MuseMenuActive,#u1903:hover
{
	background-color: #999999;
}

#u1903:active
{
	background-color: #6B6B6B;
}

#u1906-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1910
{
	background-color: #B23041;
	position: relative;
}

#u1903.MuseMenuActive,#u1910:hover
{
	background-color: #999999;
}

#u1910:active
{
	background-color: #6B6B6B;
}

#u1913-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1879,#u1886,#u1893,#u1900,#u1907,#u1914
{
	background-color: transparent;
}

#u1915
{
	background-color: #B23041;
	position: relative;
}

#u1910.MuseMenuActive,#u1915:hover
{
	background-color: #999999;
}

#u1915:active
{
	background-color: #6B6B6B;
}

#u1915.MuseMenuActive
{
	background-color: #999999;
}

#u1917-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

